#ifndef INIT28335
#define INIT28335

#include "controller.h"

void init28335(void);

void edrk_init_matlab(void);
void edrk_init_variables_matlab(void);
void set_zadanie_u_charge_matlab(void);
void init_Uin_rms(void);
#endif //INIT28335
